Subject: The Melancholy Zareba

From: Aussie Meyer <[email-masked]>
Date: Thu, 07 Jun 2001 17:52:20 -0700

The sighing zareba chills the evening, 
as I sit in a Casablanca cafe, 
it sounds like a distant gypsy
strumming her zareba.
the zareba of my shadow falls across the table,
and  bisects the dish of golden mango zareba ... 
 
Once there was a time, 
when the zareba roamed free.  
The Berbers speak of it still, 
as they sort their pearls in the zareba. 
I've heard their chatter through the static on the zarebas
as I try to listen for an SOS on my shortwave radio.

And I recall that foolish zareba who tried so vainly 
to teach me how to defend a zareba. 
"What nonsense!" I thought, when I grew older and wiser.
"Far better to gather the thornbushes 
and build a stout zareba for one's defense..."

In the glow of a lamp, an aging streetwalker struts ...
"Mutton dressed as lamb" 
Her bosoms thrust together in a satiny red zareba.
No customer does she find, for anyone can see 
that she is barren as the striped and braying zareba,
and as old and worthless as a zareba from some shattered, ancient pot.